@import "../../../atlanta/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */

/* DIGITAL MARKET - OREN */
@media(min-width:768px) and (max-width: 1199px){
    /* TOP BAR PADDING AND CENTERING */
    #top-bar .pull-right {
    	float: unset!important;
    	display:  block;
    	margin:  0 auto;
    	width: max-content;
    }
    #top-bar .pull-right #text-12 {
    	padding-left: 100px;
    }
    /* LOGO CENTER */
    .rtl #header.logo-left .logo {
    	float: unset;
    	max-width: 350px;
    	margin: 0 auto;
    }
    .logo-img .logo-img-primary {
    	margin-right: 0!important;
    	margin-bottom: 15px;
    }
    /* MENU CENTER */
    .rtl #header.logo-left .nav-main {
    	float: unset;
    	width: 100%;
    }
    .rtl #header.logo-left .nav-main .navbar-collapse.collapse {
    	margin: 0 auto;
    	width: fit-content;
    	padding: 0;
    }
    /* FONT SIZE SMALLER FOR FIX STICKY LINE BREAK */
    .rtl .sticky-header.logo-left .nav-main {
        font-size: 16px!important;
    }
}

@media(min-width: 980px) and (max-width: 1100px) {
    .sf-menu a, .mobile-menu a {
        font-size: 20px!important;
    }
    .rtl .sticky-header.logo-left .nav-main {
        float: right;
    }
}